Bug 1016129 - EAP version that the eap bundle works on
EAP version that the eap bundle works on
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: ---
Assigned To: Vikram Goyal
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 10:51 EDT by Catherine Robson
Modified: 2014-08-06 16:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 13464, Getting Started Guide-6-Beta-1 Build Date: 03-10-2013 10:55:44 Topic ID: 22556-539521 [Latest]
Last Closed: 2014-08-06 16:06:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-07 10:51:24 EDT
Title: Downloading eap6 package

Describe the issue:
There are no listed versiosn of EAP and SOA that this eap6 bundle package can be used on.

Suggestions for improvement:
Add EAP and SOA versions that are acceptable to this sentence.
Comment 2 Vikram Goyal 2013-10-15 23:11:15 EDT
I have added the version number and made change to the name (Fuse Works instead of SOA).

Moving this to MODIFIED.

When the docs are staged next, change can be verified here [1].

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_BPM_Suite/6-Beta/html/Getting_Started_Guide/chap-Installation_options.html

Note You need to log in before you can comment on or make changes to this bug.